div.flexslider {background:none !important;border:0px solid #fff;box-shadow:0px;-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2);}
div.breadcrumb {display:none;}
table.views-view-grid td {border-bottom:1px solid #DDD;}

h1.homeslidelink a {color:#000;}
h1.homeslidelink a:hover {color:#036;}

p a {text-decoration:underline;}


p a, li a, span a, div a {
color:#205889;
}

p a:hover, li a:hover, span a:hover, div a:hover {
color:#036;
}

h1.homeslidelink a {color:#000;}
h1.homeslidelink a:hover {color:#036;}

div.block-views h2 {font-size:16px;color:#036;}

a.searchtitle {font-size:18px;}
span.searchtext {font-size:14px;line-height:120%;color:#555;}
table.footable .searchtext, .typetext {font-size:12px !important;line-height:120%;color:#555;}

/* Added by JRB */
div#site-name, div#site-name a {
	font-family:'brandon-grotesque',Helvetica,Verdana,Sans-serif!important;font-weight:normal;text-transform:uppercase;color:#036 !important;padding-top:4px !important;
}

div.view-empty {margin-top:32px !important;}
.views-exposed-form .views-exposed-widget .form-submit  {margin-top:30px !important;}

div.views-label {margin-top:15px !important;}

div.dblabel {font-size:12px !important;text-transform:uppercase;color:#999 !important;margin-bottom:-4px !important;}

div.field-label {
    font-weight: bold;
	font-size: 1em;
	text-transform: uppercase;
}

div#site-slogan, div#site-slogan a {
	font-family:'brandon-grotesque',Helvetica,Verdana,Sans-serif!important;font-weight:normal !important;font-style:italic;font-size:18px;
}

div#d3vis {
	width:600px;height:630px;float:right;border:0px solid #666;margin:0 0 20px 20px;text-align:right !important;color:#666;font-size:12px;
}

p a, li a, span a, div a {color:#036;}

div.footer-area a {color:#8eb2c8;}

h1, h2, h3, h4, tr th a {
	font-family:'brandon-grotesque',Helvetica,Verdana,Sans-serif!important;font-weight:normal !important;
}

div#edit-title-wrapper label, div#edit-combine-wrapper label {
	font-family:'brandon-grotesque',Helvetica,Verdana,Sans-serif!important;font-weight:normal !important;font-style:italic;
}

input#edit-title, input#edit-combine {width:220px;}

div#block-lang-dropdown-language {display:none;}

div#main h1 {
	font-family:'brandon-grotesque',Helvetica,Verdana,Sans-serif!important;font-weight:normal;color:#000;
}

div#page-wrapper {background:url('http://encyclopedia.uia.org/sites/default/files/design/uia_logo_bg_right.png') top right no-repeat;}

ul.menu li a { font-family:'brandon-grotesque',Helvetica,Verdana,Sans-serif!important;font-weight:normal !important;}

div#header-top-left {background-color:#2e2e2e;}

div#main-navigation {margin:0 !important;padding:0  !important;}

div#page {margin-top:0 !important;}
div#page-top{margin: 0 0 10px 0 !important;}

ul#superfish-1 li a {text-transform:uppercase !important;font-size:12px;}
ul#superfish-1 li a:hover {text-transform:uppercase !important;font-size:12px;}

/* QUESTIONABLE STUFF... */
/* There was too much distance under the title line and the first field. But only on nodes eg http://encyclopedia.migrat.io/en/problem/cock-fighting, not to apply on other pages e.g. http://encyclopedia.migrat.io/en/credits or http://encyclopedia.migrat.io/ */
.node-type-problem #main .content{
    margin-top:0em;
}
/* Less space between view header and its content, e.g. at http://encyclopedia.migrat.io/en/problems/types */
#main .node{
    margin: 0 0 0.6em 0; /* Was 0 0 40px 0 */
}

/* Positioning the language switcher block */
#page-title{
    float:left;
}
#block-lang-dropdown-language{
    float:right;
    margin-top:0.5em;
    padding-bottom:0em;
}
.tabs-primary{
    clear:both;
}
.view-mode-full{
    clear:both;
}

/* FOOTABLE OVERRIDES */

.footable {
	border-collapse: separate;
  border-spacing: 0;
  width: 100%;
  border: solid #ccc 1px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif !important;
  font-size: 14px;
  color: #444;
}

.footable {border-collapse:collapse !important;}

.footable > thead > tr > th, .footable > thead > tr > td {
 /* background-color: #dce9f9;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
  background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
  background-image: -moz-linear-gradient(top, #ebf3fc, #dce9f9);
  background-image: -ms-linear-gradient(top, #ebf3fc, #dce9f9);
  background-image: -o-linear-gradient(top, #ebf3fc, #dce9f9);
  background-image: linear-gradient(to bottom, #ebf3fc, #dce9f9);
  -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
  -moz-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
  /* box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; */
  border-top: none !important;
  text-shadow: none !important;
   font-family: "brandon grotesque", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif !important;
   font-size:15px;
  
}

.footable > thead > tr:first-child > th.footable-first-column, .footable > thead > tr:first-child > td.footable-first-column {
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
}

.footable > thead > tr:first-child > th.footable-last-column, .footable > thead > tr:first-child > td.footable-last-column {
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
}

.footable > thead > tr:first-child > th.footable-first-column.footable-last-column, .footable > thead > tr:first-child > td.footable-first-column.footable-last-column {
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
}


table.footable th {background:#369 !important;color:#fff !important;}

table.footable td {border-bottom: 1px solid #eee !important;}

table.footable td.views-field-FM-24 {font-size:11px !important;color:#666 !important;line-height:130%;}

table.footable tr.even {background-color:#efefef !important;}
 


/* Field label adjustments */
div.region-content div.field-label-above div.field-label{
    font-size:1em;
    text-transform:uppercase;
}

/* Add space below last div or last p in a field */
div.field-item:last-child {
    margin-bottom: 1em;
}
div.field-item p:last-child {
    margin-bottom: 0;
}

/* Hide the first in the list of alternative problem names... because it equals the main title. */
/* DONE in field--field_name_s.tpl.php instead ...
.field-name-field-name-s- div.field-item:first-child{
  display: none;
}
*/

/* Inset content of all problem fields */
.node-type-problem .region-content .field-item{
    margin-left: 0.3em;
    /*
    background-color: yellow;
    margin-left: 1.3em;
    display: list-item;
    list-style-type: circle;
    */
}

/* Make lists out of some fields */
.field-name-field-name-s- div.field-item:before,
.field-name-field-name-s- .field-item a:before,
.field-name-field-broader .field-item a:before,
.field-name-field-narrower .field-item a:before,
.field-name-field-related .field-item a:before,
.field-name-field-aggravates .field-item a:before,
.field-name-field-aggravated-by .field-item a:before,
.field-name-field-reduces .field-item a:before,
.field-name-field-reduced-by .field-item a:before,
.field-name-field-web-page-s- .field-item a:before,
.field-name-field-organization-s- .field-item a:before,
.field-name-field-strategy-ies- .field-item a:before,
.field-name-field-value-s- .field-item a:before,
.field-name-field-human-development .field-item a:before,
.field-name-field-reference-s- .field-item a:before,
.field-name-wikipedia-link .field-item a:before{
    content: "» ";
    color: #CCC;
}

/* CSS for the Float Filter module; see http://purewebmedia.biz/articles/2013-01-10/how-
insert-and-float-inline-images-drupal-7 */
.floatleft {
    /*clear: both;*/
    float: left;
    margin: 4px 8px 4px 0;
}
/* Define .floatright, e.g. to align image in http://encyclopedia.migrat.io/en/problem/cock-fighting */
.floatright {
    /*clear: both;*/
    float: right;
    margin: 4px 0 4px 8px;
}

/* Changing the caption (https://drupal.org/project/image_caption) */
span.image-caption, div.video-embed-description{
    font-size:small;
    font-style:italic;
    display:block;
    color:black;
    position:inherit;
    border-bottom: 0px;
    padding: 5px 0px 5px 0px;
}

/* Help text under both search input fields */
#edit-search-api-views-fulltext-wrapper{
    font-size:small;
    font-style:italic;
}
/* Hide submit and reset button from the search block */
.region-header-right .views-submit-button,
.region-header-right .views-reset-button{
    display: none;
}
/* Wider search input field in the header */
.region-header-right #edit-search-api-views-fulltext-wrapper,
.region-header-right #edit-search-api-views-fulltext-wrapper input.form-text {
    width: 100%;
}
/* Wider search input field on the search page, position of buttons */
.region-content #views-exposed-form-problems-solr--page #edit-search-api-views-fulltext-wrapper{
    width:100%;
}
.region-content #views-exposed-form-problems-solr--page .views-submit-button{
    clear:left;
    align:right;
}
.region-content #views-exposed-form-problems-solr--page input.form-text {
    width: 100%;
}

/* Styling the footer text */
.emiofooter a{
    color: #b7b7b7;
    /*
    font-size: 0.9em;
    font-weight: bold;
    font-variant: small-caps;
    font-family: $courier;
    text-decoration: none;
    */
}

/* Delete the "more" link under the word cloud, e.g. at http://encyclopedia.migrat.io/en */
#terms-cloud-3 div{
    display: none;
}

/* Best Brand theme has weird styling for ..field-type-taxonomy-term-reference ... let's override it to normal. */
.page-node- .node .field-type-taxonomy-term-reference{
    margin-top: inherit;
    padding-top: inherit;
    border-top: inherit;
    font-size: inherit;
}
.field-type-taxonomy-term-reference .field-label,
.field-type-taxonomy-term-reference .field-items,
.field-type-taxonomy-term-reference .field-item{
    display: inherit;
}
.node .field-type-taxonomy-term-reference .field-label{
    border-right: inherit;
}
.field-type-taxonomy-term-reference .field-item::after {
    content: "";
    margin: inherit;
}
.field-type-taxonomy-term-reference .field-item{
    line-height: normal;
}

/* Alpha facets in rows ... http://encyclopedia.migrat.io/en/problems */
ul.facetapi-facet-title-alpha li a {
    display: inline-block;
    white-space: nowrap;
    /* max-width: 100px; */ /* 'X' minus gutter */
    /*
    text-overflow: ellipsis;
    overflow:hidden;
    */
}
ul.facetapi-facet-title-alpha li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    white-space: nowrap;
    display: inline-block;
    width: 60px; /* 'X' */
}


/* FOOTER FROM UIA2013 */

/* line 735, ../sass/uia2013.scss */
h5#footerheader {
  text-transform: uppercase;
  font-variant: small-caps;
  padding: 0 0 10px 0;
  font-family: "brandon-grotesque", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
}

/* line 737, ../sass/uia2013.scss */
div#info-footer {
  text-align: left;
  clear: left;
  margin-top: 10px !important;
  border-top: 1px solid #CCC;
  color: #777;
  margin-left: 0px;
  padding: 10px 10px 10px 20px;
  background: #DEDEDE;
  font-size: 10px;
}

/* line 739, ../sass/uia2013.scss */
div#info-footer h5 {
  color: #666;
  font-size: 12px;
  margin: 0px 10px 0px 0px;
  display: inline;
  float: left;
}

/* line 741, ../sass/uia2013.scss */
div.footlinkrow {
  clear: left;
  padding-top: 0px;
  padding-bottom: 0px;
}

/* line 744, ../sass/uia2013.scss */
div#info-footer ul {
  list-style-type: none;
  display: inline;
  margin-bottom: 0px !important;
}

/* line 745, ../sass/uia2013.scss */
div#info-footer ul li {
  display: inline;
  float: left;
  margin-left: 0px;
  margin-right: 12px;
}

/* line 746, ../sass/uia2013.scss */
div#info-footer ul li a {
  color: #666;
  font-size: 12px;
}

/* line 747, ../sass/uia2013.scss */
div#info-footer ul li a:hover {
  color: #111;
  font-size: 12px;
  text-decoration: none;
}

/* line 749, ../sass/uia2013.scss */
div#copy-footer {
  text-align: left;
  color: #fff;
  clear: both;
  height: 40px;
  padding: 13px 0px 0px 20px;
  background: #036;
  font-size: 12px;
}

/* line 751, ../sass/uia2013.scss */
footer#footer.region.region-footer {
  padding: 0px 25px !important;
}